#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-3be859a583a067a161e2b20400ab4892

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
synopsis: Functions for using the reCAPTCHA service in web applications.
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/recaptcha-0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.5-c96b8901accf3de70c8991d0dbd5797d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         xhtml-3000.2.1-290aa859a8b955ebda95b5ca3b1b69f3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
